/* Class = "NSTextFieldCell"; title = "Scan using iPhone Camera"; ObjectID = "3pK-eY-Wio"; */
"3pK-eY-Wio.title" = "使用 iPhone 相机扫描";

/* Class = "NSButtonCell"; title = "Send Link"; ObjectID = "JHj-R0-gXh"; */
"JHj-R0-gXh.title" = "发送链接";

/* Class = "NSTextFieldCell"; title = "QR scan and Gemini Photos work on iOS 11"; ObjectID = "OLL-In-898"; */
"OLL-In-898.title" = "二维码扫描和 Gemini Photos 支持 iOS 11";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Vzi-g1-84G"; */
"Vzi-g1-84G.title" = "拷贝链接";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eum-VB-alp"; */
"eum-VB-alp.title" = "完成";
